PRICE(1)

NAME
PRICE - image filtering and manipulation

SYNOPSIS
PRICE

DESCRIPTION
This manual page documents briefly the PRICE command. This manual page was written for the Debian distribution because the original program does not have a manual page.

PRICE can open several image file formats and apply high-quality filters and other enhancements.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).